TOCPS(l)

NAME
tocps - Convert PostScript file generated by Netscape into Chinese Printable PostScript file.

SYNTAX
tocps [-t font_type ] filename.ps [filename2.ps ...]

DESCRIPTION
The tocps program is used to translate PostScript file which is generated by Netscape into Chinese Printable PostScript file and it can be printed by any PostScript printer.The font_types are as follows:

  kai  --    kai-ti

  fan  --    fan-ti

  hei  --    hei-ti

  song --    song-ti

  fang --    fang-ti

EXAMPLE
tocps -t hei netscape.ps

AUTHOR
Peng HaiJie (phj@cn.FreeBSD.org or phj@transfar.com)